.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.973333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.082520;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378630,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378630,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378630,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382530,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382530,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382530,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390337,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390337,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390337,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390342,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390342,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390342,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.394244,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394244,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394244,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.003680px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.002015px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.002418px;}
.ws1{word-spacing:-0.002015px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.003680px;}
.ws3{word-spacing:0.504000px;}
.ws5{word-spacing:1.890000px;}
.ws4{word-spacing:10.400400px;}
._5{margin-left:-10.922400px;}
._8{margin-left:-9.525600px;}
._3{margin-left:-4.747517px;}
._1{margin-left:-2.556883px;}
._0{margin-left:-1.172633px;}
._6{width:1.908000px;}
._4{width:10.400400px;}
._7{width:11.783800px;}
._2{width:15.130800px;}
._9{width:37.400400px;}
._a{width:373.604640px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.148800px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:24.178000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:36.800000px;}
.fs5{font-size:38.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:13.277778px;}
.y50{bottom:60.452941px;}
.y3f{bottom:181.605634px;}
.y3e{bottom:196.601712px;}
.y3d{bottom:211.597791px;}
.y3c{bottom:228.468379px;}
.y45{bottom:321.391110px;}
.y44{bottom:336.387189px;}
.y4a{bottom:348.660386px;}
.y49{bottom:363.656464px;}
.y40{bottom:367.763203px;}
.y46{bottom:374.141222px;}
.y48{bottom:378.652542px;}
.y47{bottom:395.523131px;}
.y41{bottom:415.518214px;}
.y4d{bottom:427.869828px;}
.y4c{bottom:442.864657px;}
.y43{bottom:473.071914px;}
.y42{bottom:488.067992px;}
.y4f{bottom:508.542638px;}
.y4e{bottom:523.537467px;}
.y3b{bottom:541.775510px;}
.y3a{bottom:568.018647px;}
.y4b{bottom:576.035925px;}
.y6{bottom:645.577990px;}
.y8{bottom:645.578177px;}
.y10{bottom:645.623915px;}
.ye{bottom:645.624103px;}
.y11{bottom:645.653970px;}
.y13{bottom:646.002941px;}
.y5{bottom:654.233414px;}
.y7{bottom:654.233601px;}
.yf{bottom:654.279339px;}
.yd{bottom:654.279527px;}
.y12{bottom:657.250000px;}
.y4{bottom:662.888838px;}
.yc{bottom:662.934763px;}
.y3{bottom:671.543887px;}
.yb{bottom:671.589813px;}
.y2{bottom:680.199311px;}
.ya{bottom:680.245237px;}
.y1{bottom:689.641529px;}
.y9{bottom:689.687299px;}
.y2c{bottom:706.996366px;}
.y2b{bottom:723.866954px;}
.y2a{bottom:740.737542px;}
.y29{bottom:757.608131px;}
.y28{bottom:774.478719px;}
.y27{bottom:791.349307px;}
.y26{bottom:815.794790px;}
.y25{bottom:832.822056px;}
.y24{bottom:856.331376px;}
.y23{bottom:873.358642px;}
.y22{bottom:890.385908px;}
.y39{bottom:894.538260px;}
.y38{bottom:911.408848px;}
.y21{bottom:916.473461px;}
.y37{bottom:928.279437px;}
.y20{bottom:933.344050px;}
.y1f{bottom:950.214638px;}
.y36{bottom:952.491542px;}
.y1e{bottom:967.085226px;}
.y35{bottom:969.362131px;}
.y34{bottom:986.232719px;}
.y1d{bottom:992.391108px;}
.y1c{bottom:1009.261697px;}
.y33{bottom:1010.444825px;}
.y1b{bottom:1026.132285px;}
.y32{bottom:1027.315413px;}
.y1a{bottom:1043.002873px;}
.y31{bottom:1051.527519px;}
.y19{bottom:1067.214979px;}
.y30{bottom:1068.398107px;}
.y18{bottom:1084.085567px;}
.y2f{bottom:1085.268695px;}
.y2e{bottom:1109.480801px;}
.y17{bottom:1110.015661px;}
.y2d{bottom:1126.351390px;}
.y16{bottom:1126.886250px;}
.y15{bottom:1160.364058px;}
.y14{bottom:1186.607195px;}
.h3{height:14.406392px;}
.h4{height:17.040000px;}
.h2{height:17.295329px;}
.h5{height:18.144000px;}
.hc{height:23.584000px;}
.hb{height:25.848000px;}
.h9{height:26.208000px;}
.h8{height:26.388000px;}
.hd{height:27.158400px;}
.ha{height:27.664000px;}
.h7{height:32.642578px;}
.h6{height:42.336000px;}
.h1{height:1209.839869px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:40.611880px;}
.x13{left:50.701897px;}
.x16{left:57.078042px;}
.xc{left:59.357915px;}
.x10{left:62.941509px;}
.xd{left:81.226962px;}
.xb{left:99.972450px;}
.x11{left:121.802679px;}
.x14{left:170.723011px;}
.x8{left:214.303333px;}
.x5{left:314.426213px;}
.x12{left:337.550635px;}
.x9{left:342.159898px;}
.x1c{left:344.880124px;}
.x15{left:360.565866px;}
.x1{left:385.853784px;}
.x2{left:496.462672px;}
.xe{left:507.681144px;}
.xf{left:526.425774px;}
.x1a{left:541.453875px;}
.x1b{left:552.875107px;}
.x3{left:616.423020px;}
.x19{left:632.506471px;}
.x17{left:669.214059px;}
.x4{left:725.151931px;}
.x18{left:760.129346px;}
.x7{left:877.179987px;}
.x6{left:889.692340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.003141pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.001720pt;}
.ws2{word-spacing:-0.002064pt;}
.ws1{word-spacing:-0.001720pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003141pt;}
.ws3{word-spacing:0.430192pt;}
.ws5{word-spacing:1.613222pt;}
.ws4{word-spacing:8.877329pt;}
._5{margin-left:-9.322885pt;}
._8{margin-left:-8.130638pt;}
._3{margin-left:-4.052274pt;}
._1{margin-left:-2.182444pt;}
._0{margin-left:-1.000909pt;}
._6{width:1.628586pt;}
._4{width:8.877329pt;}
._7{width:10.058139pt;}
._2{width:12.914992pt;}
._9{width:31.923354pt;}
._a{width:318.892663pt;}
.fs1{font-size:17.198139pt;}
.fs2{font-size:20.485356pt;}
.fs0{font-size:20.637289pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:31.410879pt;}
.fs5{font-size:32.435146pt;}
.fs3{font-size:47.799163pt;}
.y0{bottom:11.333333pt;}
.y50{bottom:51.600000pt;}
.y3f{bottom:155.010667pt;}
.y3e{bottom:167.810667pt;}
.y3d{bottom:180.610667pt;}
.y3c{bottom:195.010667pt;}
.y45{bottom:274.325467pt;}
.y44{bottom:287.125467pt;}
.y4a{bottom:297.601333pt;}
.y49{bottom:310.401333pt;}
.y40{bottom:313.906667pt;}
.y46{bottom:319.350667pt;}
.y48{bottom:323.201333pt;}
.y47{bottom:337.601333pt;}
.y41{bottom:354.668267pt;}
.y4d{bottom:365.211067pt;}
.y4c{bottom:378.010000pt;}
.y43{bottom:403.793600pt;}
.y42{bottom:416.593600pt;}
.y4f{bottom:434.069867pt;}
.y4e{bottom:446.868800pt;}
.y3b{bottom:462.436000pt;}
.y3a{bottom:484.836000pt;}
.y4b{bottom:491.679200pt;}
.y6{bottom:551.037280pt;}
.y8{bottom:551.037440pt;}
.y10{bottom:551.076480pt;}
.ye{bottom:551.076640pt;}
.y11{bottom:551.102133pt;}
.y13{bottom:551.400000pt;}
.y5{bottom:558.425173pt;}
.y7{bottom:558.425333pt;}
.yf{bottom:558.464373pt;}
.yd{bottom:558.464533pt;}
.y12{bottom:561.000000pt;}
.y4{bottom:565.813067pt;}
.yc{bottom:565.852267pt;}
.y3{bottom:573.200640pt;}
.yb{bottom:573.239840pt;}
.y2{bottom:580.588533pt;}
.ya{bottom:580.627733pt;}
.y1{bottom:588.648000pt;}
.y9{bottom:588.687067pt;}
.y2c{bottom:603.461333pt;}
.y2b{bottom:617.861333pt;}
.y2a{bottom:632.261333pt;}
.y29{bottom:646.661333pt;}
.y28{bottom:661.061333pt;}
.y27{bottom:675.461333pt;}
.y26{bottom:696.326933pt;}
.y25{bottom:710.860667pt;}
.y24{bottom:730.927200pt;}
.y23{bottom:745.460933pt;}
.y22{bottom:759.994667pt;}
.y39{bottom:763.538933pt;}
.y38{bottom:777.938933pt;}
.y21{bottom:782.261867pt;}
.y37{bottom:792.338933pt;}
.y20{bottom:796.661867pt;}
.y1f{bottom:811.061867pt;}
.y36{bottom:813.005333pt;}
.y1e{bottom:825.461867pt;}
.y35{bottom:827.405333pt;}
.y34{bottom:841.805333pt;}
.y1d{bottom:847.061867pt;}
.y1c{bottom:861.461867pt;}
.y33{bottom:862.471733pt;}
.y1b{bottom:875.861867pt;}
.y32{bottom:876.871733pt;}
.y1a{bottom:890.261867pt;}
.y31{bottom:897.538133pt;}
.y19{bottom:910.928267pt;}
.y30{bottom:911.938133pt;}
.y18{bottom:925.328267pt;}
.y2f{bottom:926.338133pt;}
.y2e{bottom:947.004533pt;}
.y17{bottom:947.461067pt;}
.y2d{bottom:961.404533pt;}
.y16{bottom:961.861067pt;}
.y15{bottom:990.436267pt;}
.y14{bottom:1012.836267pt;}
.h3{height:12.296669pt;}
.h4{height:14.544603pt;}
.h2{height:14.762541pt;}
.h5{height:15.486929pt;}
.hc{height:20.130276pt;}
.hb{height:22.062728pt;}
.h9{height:22.370008pt;}
.h8{height:22.523649pt;}
.hd{height:23.181228pt;}
.ha{height:23.612787pt;}
.h7{height:27.862284pt;}
.h6{height:36.136167pt;}
.h1{height:1032.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:34.664533pt;}
.x13{left:43.276933pt;}
.x16{left:48.719333pt;}
.xc{left:50.665333pt;}
.x10{left:53.724133pt;}
.xd{left:69.331800pt;}
.xb{left:85.332133pt;}
.x11{left:103.965467pt;}
.x14{left:145.721733pt;}
.x8{left:182.920000pt;}
.x5{left:268.380533pt;}
.x12{left:288.118533pt;}
.x9{left:292.052800pt;}
.x1c{left:294.374667pt;}
.x15{left:307.763333pt;}
.x1{left:329.348000pt;}
.x2{left:423.758933pt;}
.xe{left:433.334533pt;}
.xf{left:449.334133pt;}
.x1a{left:462.161467pt;}
.x1b{left:471.910133pt;}
.x3{left:526.151867pt;}
.x19{left:539.880000pt;}
.x17{left:571.212000pt;}
.x4{left:618.958133pt;}
.x18{left:648.813333pt;}
.x7{left:748.722667pt;}
.x6{left:759.402667pt;}
}
